@charset "utf-8";


.target_de{
	
}

.target_es{
	
}

.target_pt{
	
}

.target_ru{
	
}

.target_zh{
	
}

.target_ko{
	
}

.target_mn{
	
}

.target_mn_add{
	letter-spacing:-0.1em;
}

.target_id{
	
}

.target_tl{
	
}

.target_th{
	
}

.target_lo{
	
}

.target_vi{
	
}

.target_km{
	
}

.target_my{
	
}

.target_ur{
	
}

.target_hi{
	
}

.target_ar{
	
}

.target_fa{
	
}

.target_tr{
	
}

.target_fr{
	
}